Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: iDEFENSE Security Advisory 12.16.04: MPlayer MMST Streaming Stack Overflow Vulnerability
From: Hideki Yamane <henrich () iijmio-mail jp>
Date: Fri, 17 Dec 2004 14:23:47 +0900

Hi,

  "16 Dec 2004 13:48:01 -0500", "iDEFENSE Security Advisory"
  "iDEFENSE Security Advisory 12.16.04: MPlayer MMST Streaming Stack Overflow Vulnerability"
IV. DETECTION

iDEFENSE has confirmed that MPlayer version 1.0pre5 is vulnerable.

The following distributions of Linux include MPlayer:
      
      Debian Linux 

 No, Debian does not include MPlayer because of its license and 
 patent issues. see http://www.debian.org/devel/wnpp/unable-to-package




-- 
Regards,

 Hideki Yamane <henrich @ samba.gr.jp/iijmio-mail.jp>
 Key fingerprint = 4555 82ED 38B6 C870 E099  388C 22ED 21CB C4C7 264B


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]